.u-section-1 .u-sheet-1 {
  min-height: 592px;
}

.u-section-1 .u-image-1 {
  width: 450px;
  height: 300px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 788px;
  height: auto;
  min-height: 461px;
  margin: -212px 0 43px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 22px 30px;
}

.u-section-1 .u-text-1 {
  font-family: Questrial;
  font-weight: 700;
  margin: 12px 180px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Questrial;
  font-size: 1.25rem;
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -50px;
    margin-bottom: 29px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 112px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 227px;
  }

  .u-section-1 .u-group-1 {
    min-height: 680px;
    margin-top: 0;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 644px;
}

.u-section-2 .u-image-1 {
  width: 450px;
  height: 300px;
  margin: 42px 0 0 auto;
}

.u-section-2 .u-group-1 {
  width: 788px;
  height: auto;
  min-height: 455px;
  margin: -213px auto 60px 1px;
}

.u-section-2 .u-container-layout-1 {
  padding: 22px 30px;
}

.u-section-2 .u-text-1 {
  font-family: Questrial;
  font-weight: 700;
  margin: 12px 180px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Questrial;
  font-size: 1.25rem;
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -90px;
    margin-bottom: 30px;
    margin-left: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-2 .u-image-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    margin-top: -50px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-right: 112px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 227px;
    margin-top: 1px;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 566px;
    margin-top: 0;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 882px;
}

.u-section-3 .u-image-1 {
  width: 450px;
  height: 300px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-group-1 {
  width: 788px;
  height: auto;
  min-height: 765px;
  margin: -213px 0 51px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 22px 30px;
}

.u-section-3 .u-text-1 {
  font-family: Questrial;
  font-weight: 700;
  margin: 44px 180px 0 0;
}

.u-section-3 .u-text-2 {
  font-family: Questrial;
  font-size: 1.25rem;
  margin: 26px 7px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 40px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -90px;
    margin-bottom: 29px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1181px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -50px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1085px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1362px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 227px;
    margin-top: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 1115px;
    margin-top: 0;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 21px;
  }
}